Subject: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Mark Oteiza <[email-masked]>
Date: Mon, 24 Jul 2017 22:35:54 -0400

On 24/07/17 at 02:25pm, Glenn Morris wrote:
>Glenn Morris wrote:
>
>> Looks like http://elpa.gnu.org/packages/archive-contents.sig exists,
>> but is not a valid signature file?
>
>Sorry, ignore that. It works fine with:
>
>  gpg --homedir ~/.emacs.d/elpa/gnupg --verify archive-contents.sig
>
>(Albeit with the issue from https://debbugs.gnu.org/25532, which does
>not affect the exit status for me, but might depending on the user's gpg
>configuration, I guess.)

Here, I do get the same warning as in that bug, as well as exit status 0.